/* =========== EXTENDED CSS for EASYSOCIAL ========== */

div#es-wrap select,
div#es-wrap textarea,
div#es-wrap input[type="text"],
div#es-wrap input[type="password"],
div#es-wrap input[type="datetime"],
div#es-wrap input[type="datetime-local"],
div#es-wrap input[type="date"],
div#es-wrap input[type="month"],
div#es-wrap input[type="time"],
div#es-wrap input[type="week"],
div#es-wrap input[type="number"],
div#es-wrap input[type="email"],
div#es-wrap input[type="url"],
div#es-wrap input[type="search"],
div#es-wrap input[type="tel"],
div#es-wrap input[type="color"],
div#es-wrap .uneditable-input {
	border-radius: 0;
	box-shadow: none;
}
/**Login**/
div#es-wrap .es-unity .es-login-box {
	margin-top: 0;
}
div#es-wrap .es-login-box {
	background: url(bg-login.jpg);
	background-size: 100% 100%;
	border: none;
}
div#es-wrap .es-unity .es-login-box .login-column {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}
div#es-wrap .es-unity .es-login-box .register-column .register-wrap h3{
	color: #fff;
	text-shadow:0px 1px 1px rgba(0,0,0,.4);
}
div#es-wrap .es-unity .es-login-box .register-column .register-wrap p {
	color: #000;
}
body#jsn-master #es-wrap .es-toolbar .navbar-inner {
	background-color: #58C5C0;
	background-image: none;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	border-radius: 0;
}
.es-unity-title {
	background: #eee;
	padding: 20px;
	position: relative;
}
.es-unity-title:after {
	position: absolute;
	content: "";
	left: 50%;
	margin-left: -15px;
	top: 100%;
	border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #eee;
}
/**es-widget**/
div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #58C5C0;
	padding: 20px;
	margin: 0;
	border: none;
	color: #fff;
	text-transform: uppercase;
}
div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border: 3px solid #58C5C0;
	margin: 0;
	padding: 15px !important;
}
div#es-wrap .es-widget.es-widget-border {
	border: none;
}
div#es-wrap .es-widget + .es-widget {
	margin-top: 30px;
	border: none;
}
body div#es-wrap .unstyled li:nth-child(2n) .es-item {
	background: #eee;
}
body#jsn-master.jsn-color-red div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #A65A5A;
}
body#jsn-master.jsn-color-red div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border-color: #A65A5A;
}
body#jsn-master.jsn-color-green div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #78BFA4;
}
body#jsn-master.jsn-color-green div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border-color: #78BFA4;
}
body#jsn-master.jsn-color-violet div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #673A61;
}
body#jsn-master.jsn-color-violet div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border-color: #673A61;
}
body#jsn-master.jsn-color-orange div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #FFC08B;
}
body#jsn-master.jsn-color-orange div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border-color: #FFC08B;
}
body#jsn-master.jsn-color-grey div#es-wrap .es-widget.es-widget-border .es-widget-head {
	background: #aaa;
}
body#jsn-master.jsn-color-grey div#es-wrap .es-widget.es-widget-border .es-widget-body {
	border-color: #aaa;
}
/**stream**/
div#es-wrap .es-stream-list > li + li {
	margin-top: 0;
}
div#es-wrap .es-stream {
	border:none;
	border-bottom: 1px solid #d7d7d7;
	padding: 20px 0;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
div#es-wrap .es-stream-list > li:hover .es-stream {
	background-color: #f5f5f5;
}
body div.es-mod.mod-es-leaderboard .media .media-object {
	width: 64px !important;
	height: 64px !important;
}
body div.es-mod.mod-es-leaderboard .media .media-object a {
	display: block;
}
div#es-wrap .media .media-object.pull-left {
	border-radius: 100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	overflow: hidden;
}
div#es-wrap .es-widget .widget-list-grid > li {
	margin-right: 9px;
}
body div.es-mod.mod-es-users .es-avatar,
div#es-wrap .es-widget .widget-list-grid .es-avatar,
div#es-wrap .es-widget .widget-list-grid .es-avatar img {
	width: 60px;
	height: 60px;
}
body div.es-mod.mod-es-users .es-widget .widget-list-grid + .small > a {
	border: none;
	display: block;
	background-color: rgba(0,0,0,0.3) !important;
	color: #fff !important;
	padding: 15px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
body div.es-mod.mod-es-users .es-widget .widget-list-grid + .small > a:hover {
	background-color: #000 !important;
}
div#es-wrap .es-avatar.es-avatar-small,
div#es-wrap .es-avatar.es-avatar-small a,
div#es-wrap .es-avatar.es-avatar-small img {
	border-radius: 100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
}
body div.es-mod.mod-es-leaderboard .leader-rank {
	background: none !important;
	color: #eee !important;
	font-size: 5em !important;
	line-height: 50px !important;
	height: 50px;
	margin-top: 5px;
}
body div.es-mod.mod-es-leaderboard .leader-info {
	margin-top: 15px;
}
body div.es-mod.mod-es-leaderboard .leader-info .username,
body div.es-mod.mod-es-leaderboard .leader-info .points {
	padding-left: 0 !important;
}
div#es-wrap .es-avatar.es-avatar-small img {
	width: 50px;
	height: 50px;
	margin: 0;
}
div#es-wrap .es-avatar.es-avatar-small {
	width: 54px;
	height: 54px;
}
div#es-wrap .es-comments-wrap .es-comments-form .es-avatar {
	width: 50px;
	height: 50px;
}
div#es-wrap .es-comments-wrap .es-comments-form .es-form {
	margin-left: 65px;
}
div#es-wrap .media-body span.label{
	margin-top: 9px;
}
div#es-wrap .es-comments-wrap .es-comments > .es-comment {
	padding: 10px;
}
div#es-wrap .es-stream-meta {
	border-bottom: none;
}

body#jsn-master.jsn-color-cyan #es-wrap .es-toolbar .navbar-inner {
	background: #58C5C0;
}
body#jsn-master.jsn-color-red #es-wrap .es-toolbar .navbar-inner {
	background: #C45252;
}
body#jsn-master.jsn-color-green #es-wrap .es-toolbar .navbar-inner {
	background: #18704E;
}
body#jsn-master.jsn-color-violet #es-wrap .es-toolbar .navbar-inner {
	background: #673A61;
}
body#jsn-master.jsn-color-orange #es-wrap .es-toolbar .navbar-inner {
	background: #F67D42;
}
body#jsn-master.jsn-color-grey #es-wrap .es-toolbar .navbar-inner {
	background: #333;
}
body div#es-wrap .es-toolbar .es-navbar-search + .es-nav {
	margin-right: 0;
}
body div#es-wrap .es-toolbar .es-nav > li > a [class^="ies-"],
body div#es-wrap .es-toolbar .es-nav > li > a [class*=" ies-"] {
	color: #fff;
	text-shadow: none;
}
div#es-wrap .ies-search:before {
	content: "";
}
div#es-wrap [class^="icon-es-tb-"],
div#es-wrap [class*=" icon-es-tb-"] {
	margin-top: 0;
	width: 18px;
	height: 18px;
	background-image: url("icon-toolbar-white.png") !important;
	width: 18px;
	height: 18px;
	line-height: 18px;
}
body div#es-wrap .es-toolbar .es-navbar-search:before {
	position: absolute;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	top: 12px;
	left: 16px;
	background: url('icon-toolbar-white.png') no-repeat -162px 0;
	z-index: 2;
}
body div#es-wrap .es-toolbar .es-nav > li.toolbar-home > a {
	padding: 10px 8px;
	background: rgba(0,0,0,.15);
}
body div#es-wrap .es-toolbar .es-nav > li.toolbarItem > a:hover {
	background: rgba(0,0,0,.15);
}
body div#es-wrap .es-toolbar .divider-vertical {
	border-right: none;
	border-left: none;
	display: none;
}
body div#es-wrap .es-toolbar .es-nav > li > .dropdown-toggle_ > .caret {
	border-bottom-color: #fff;
	border-top-color: #fff;
	right: 10px;
}
body div#es-wrap .es-toolbar .es-navbar-search {
	background: rgba(0,0,0,.2);
	height: 35px;
}
body div#es-wrap .es-toolbar .es-navbar-search .search-query {
	background: none;
}
div#es-wrap .btn {
	background-image: none;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	cursor: pointer;
	padding: 8px 15px;
	text-shadow: none;
	-webkit-transition: all .3s;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-ms-transition: all .15s;
	transition: all .15s;
	border-radius: 0;
}
div#es-wrap.es-dialog .modal-footer .btn {
	height: auto;
}
div#es-wrap .es-media-browser .btn-es-primary > a {
	text-shadow: none;
}
div#es-wrap .btn.btn-es {
	background-image: none;
	text-shadow: none;
}
div#es-wrap .btn-es-inverse,
div#es-wrap .btn-es-inverse:focus {
	background-image: none;
}
div#es-wrap .type-shares .es-stream-type {
	background: #FF6860;
	border-radius: 1px;
}
div#es-wrap .es-story.active .es-story-submit {
	font-size: 12px;
	padding: 0 20px;
}
div#es-wrap.popbox.popbox-notifications,
div#es-wrap.popbox.popbox-toolbar {
	border-radius: 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
div#es-wrap.popbox.bottom-left .arrow:after,
div#es-wrap.popbox.bottom-right .arrow:after {
	border-width: 0 8px 8px;
	left: -8px;
	top: -1px;
}
div#es-wrap.popbox.bottom-left .arrow,
div#es-wrap.popbox.bottom-right .arrow {
	border-width: 0 7px 7px;
	top: -7px
}
div#es-wrap.popbox.bottom-left .arrow {
}
div#es-wrap.popbox.popbox-toolbar .divider {
	border-bottom: 1px solid #e2e2e2;
}
div#es-wrap .ies-small:before {
	font-size: 14px;
	vertical-align: top;
}
div#es-wrap.popbox.popbox-toolbar li > a:hover,
div#es-wrap.popbox.popbox-toolbar li > a:focus {
	background-color: #83B3DD;
	background-image: none;
	border-top: 1px solid #83B3DD;
	border-bottom: 1px solid #83B3DD;
	color: #fff;
}
div#es-wrap.popbox-notifications .notifications-result,
div#es-wrap.popbox-notifications .conversations-result {
	padding-bottom: 0;
}
body div#es-wrap.popbox-notifications .notifications-result .unstyled {
	margin-bottom: 0;
}
div#es-wrap.popbox-notifications .notifications-result .notice-message,
div#es-wrap.popbox-notifications .conversations-result .notice-message {
	padding: 10px;
}
div#es-wrap.popbox-notifications .notifications-result i.ies-earth,
div#es-wrap.popbox-notifications .conversations-result i.ies-earth {
	margin-right: 5px;
}
div#es-wrap .dropdown-menu {
	box-shadow: 0 0 2px rgba(0,0,0,.2);
	border-radius: 0;
}
div#es-wrap .btn-group-view-apps .btn {
	color: #fff;
	background: #333;
	border-radius: 0;
}
div#es-wrap .btn-group > .btn:last-child,
div#es-wrap .btn-group > .dropdown-toggle {
	border-radius: 0;
}
div#es-wrap .btn-group-view-apps .btn.active,
div#es-wrap .btn-group-view-apps .btn:active {
	background: #000;
	box-shadow: none;
	border-radius: 0;
}
/***** STREAM TIMELINE *****/
div#es-wrap .es-stream,
div#es-wrap .es-story,
div#es-wrap .es-story .es-story-submit {
	border-radius: 0;
}
div#es-wrap .btn-group > .btn:first-child {
	border-radius: 0;
}
div#es-wrap .es-action-wrap .es-action-feedback a:hover {
	color: #333;
}
div#es-wrap .es-stream-control > .dropdown-menu {
	border-radius: 0;
}
div#es-wrap .btn-group > .btn-dropdown:first-child,
div#es-wrap .btn-dropdown {
	height: 18px;
	border-radius: 1px;
}
div#es-wrap .es-stream-control .btn-control {
	border-radius: 0;
}
div#es-wrap .label {
	border-radius: 0;
	text-shadow: none;
}
div#es-wrap .es-story .es-story-actions .es-privacy-toggle,
div#es-wrap .es-story .es-story-actions .es-privacy-toggle:focus,
div#es-wrap .es-privacy.solid .es-privacy-toggle,
div#es-wrap .es-privacy:hover .es-privacy-toggle {
	background-image: none;
	text-shadow: none;
	border: none;
	border-radius: 0;
}
div#es-wrap .dropdown-menu .active > a,
div#es-wrap .dropdown-menu .active > a:hover,
div#es-wrap .dropdown-menu:hover > a,
div#es-wrap .dropdown-menu li > a:focus,
div#es-wrap .dropdown-menu li > a:hover,
div#es-wrap .dropdown-menu li > a:focus,
div#es-wrap .dropdown-submenu:hover > a {
	background-color: #83B3DD;
	background-image: none;
	border-bottom: 1px solid #83B3DD;
	border-top: 1px solid #83B3DD;
	color: #FFFFFF;
}
div#es-wrap .es-privacy .es-privacy-menu li.active a {
	color: #fff;
}
div#es-wrap .btn-es-primary,
div#es-wrap .btn-es-primary:focus {
	background-image: none;
}
div#es-wrap .es-comments-wrap textarea {
	border-radius: 0;
	box-shadow: none;
}
div#es-wrap .es-form-footer .btn.btn-es,
div#es-wrap .es-media-item-menu .btn.btn-media {
	background-color: #83B3DD;
	color: #fff;
	border-radius: 0;
}
div#es-wrap .es-form-footer .btn.btn-es > a,
div#es-wrap .es-media-item-menu .btn.btn-media > a {
	color: #fff;
	text-shadow: none;
}
div#es-wrap .es-stream-counter + .es-stream-actions {
	margin-bottom: 10px;
}
div#es-wrap .dropdown-menu .divider {
	border-bottom: 1px solid #dfdfdf;
}
/***** PAGINATION *****/
div#es-wrap .pagination ul {
	border-radius: 0;
	box-shadow: none;
}
div#es-wrap .pagination ul > li:first-child > a,
div#es-wrap .pagination ul > li:first-child > span,
div#es-wrap .pagination ul > li:last-child > a,
div#es-wrap .pagination ul > li:last-child > span {
	font-family: Arial, Helvetica, sans-serif;
}
/***** MODAL *****/
div#es-wrap.es-dialog.modal {
	box-shadow: 0 0 2px rgba(0,0,0,.15);
}
div#es-wrap.es-dialog,
div#es-wrap.es-dialog .dialog-wrap,
div#es-wrap.es-dialog .modal-header,
div#es-wrap.es-dialog .dialog-footer {
	border-radius: 0;
}
div#es-wrap.es-dialog .modal-header {
	background-image: none;
}
div#es-wrap.es-dialog .modal-footer {
	box-shadow: none;
}
/***** USER PROFILE *****/
div#es-wrap .es-header-content .es-nav.user-actions a {
	background-color: #eee;
}
div#es-wrap.view-friends .es-item {
	border-radius: 0;
}
div#es-wrap .btn-action-friends.is-friends,
div#es-wrap .btn-action-friends.is-friends:hover,
div#es-wrap .btn-action-friends.is-friends:focus,
div#es-wrap .btn-action-followers.is-following,
div#es-wrap .btn-action-followers.is-following:hover,
div#es-wrap .btn-action-followers.is-following:focus {
	background-image: none;
}
/***** PHOTO ALBUM *****/
body div.es-mod.mod-es-recent-albums .es-item-grid > li {
	width: 63px;
	margin: 0 10px 10px 0 !important;
}
div#es-wrap .es-album-item.layout-row,
div#es-wrap .es-album-item.layout-row .es-album-info {
	border-radius: 0;
	box-shadow: none;
}
/***** BADGE *****/
div#es-wrap .es-badge {
	border-radius: 0;
}
div#es-wrap .es-badge .es-widget-foot {
	border-bottom: none;
	border-radius: 0;
	box-shadow: none;
}
/***** ALBUM PHOTO *****/
div#es-wrap .es-photo-item .es-photo-content {
	background: none;
}
div#es-wrap .es-photo-prev-button,
div#es-wrap .es-photo-next-button {
	background-image: none;
}
div#es-wrap .es-photo-nav-button i:before {
	box-shadow: none;
	text-shadow: none;
}
div#es-wrap .es-photo-nav-button i {
	width: 28px;
	height: 54px;
	background: url(arrow.png) 0 0 no-repeat;	
	text-indent: -999em;
	display: inline-block;
}
div#es-wrap .es-photo-nav-button.es-photo-prev-button i {
	background-position: 0 -108px;
}
div#es-wrap .es-photo-nav-button {
	opacity: 1;
}
/***** RTL *****/
body.jsn-direction-rtl div#es-wrap .row-fluid [class*="span"] {
	float: right;
}
body.jsn-direction-rtl div#es-wrap .es-widget .widget-list-grid > li {
	float: right;
	margin-bottom: 6px;
	margin-right: 0;
	margin-left: 11px;
}
body.jsn-direction-rtl div#es-wrap .es-item-grid > li {
	float: right;
	margin-right: 0;
	margin-left: 1%;
}
body.jsn-direction-rtl div.es-mod.mod-es-leaderboard .leader-rank {
	float: left !important;
}
body div.es-mod.mod-es-leaderboard .leader-info .username {
	padding-right: 0 !important;
	padding-left: 10px;
}
body.jsn-direction-rtl div#es-wrap .es-leaderboard .es-item-list .es-item .es-item-body {
	margin-right: 90px;
	margin-left: 0;
}
body.jsn-direction-rtl div#es-wrap .es-toolbar .nav-collapse .dropdown-menu.dropdown-menu-login .dropdown-menu-footer ul li a {
	padding: 0;
}
body.jsn-direction-rtl div#es-wrap .mr-10 {
	margin-left: 10px !important;
	margin-right: 0 !important;
}
body.jsn-direction-rtl div#es-wrap .form-horizontal .control-label {
	float: right;
	text-align: left;
}
body.jsn-direction-rtl div#es-wrap.view-registration .form-horizontal .controls {
	margin-left: 40px;
}
body.jsn-direction-rtl div#es-wrap .form-horizontal .controls {
	margin-left: 0;
	margin-right: 180px;
}
body.jsn-direction-rtl div#es-wrap .input-append .add-on,
body.jsn-direction-rtl div#es-wrap .input-append .btn,
body.jsn-direction-rtl div#es-wrap .input-append .btn-group {
	margin-right: 3px;
}
body.jsn-direction-rtl div#es-wrap .es-rank-item .es-rank-no {
	float: left;
}
body.jsn-direction-rtl div#es-wrap .es-rank-item .es-rank-point {
	float: right;
	margin-left: 14px;
	margin-right: 0;
}
body.jsn-direction-rtl div#es-wrap .es-toolbar .nav-collapse > .es-nav,
body.jsn-direction-rtl div#es-wrap .es-toolbar .nav-collapse > .es-nav > li {
	float: right;
}
body.jsn-direction-rtl div#es-wrap .es-toolbar .es-nav.pull-right {
	float: left;
}
body.jsn-direction-rtl div#es-wrap .es-streams {
	padding: 10px 20px 0 0;
}
body.jsn-direction-rtl div#es-wrap .es-container .es-sidebar {
	border-right: none;
	border-left: 1px solid #D7D7D7;
}
body.jsn-direction-rtl div#es-wrap .es-widget .es-nav > li > a {
	padding: 4px 4px 4px 0;
}
body.jsn-direction-rtl div#es-wrap .es-widget .es-widget-body {
	padding: 6px 6px 6px 0;
}
body.jsn-direction-rtl div#es-wrap .pull-right {
	float: left;
}
body.jsn-direction-rtl div#es-wrap .pull-left {
	float: right;
}
body.jsn-direction-rtl div#es-wrap .media .pull-right {
	margin-left: 0;
	margin-right: 10px;
}
body.jsn-direction-rtl div#es-wrap .media .pull-left {
	margin-left: 10px;
	margin-right: 0;
}
body.jsn-direction-rtl div#es-wrap .es-stream-control {
	right: auto;
	left: 6px;
}
body.jsn-direction-rtl div#es-wrap .pull-right > .dropdown-menu {
	left: 0;
	right: auto;
}
body.jsn-direction-rtl div#es-wrap .es-story .es-story-header .es-avatar {
	left: auto;
	margin-left: 0;
	right: 50%;
	margin-right: -17px;
}
body.jsn-direction-rtl div#es-wrap .es-story .es-story-attachment-button > i {
	margin-right: 0;
	margin-left: 2px;
}
body.jsn-direction-rtl div#es-wrap .es-story .es-story-wrap {
	margin-right: 60px;
	margin-left: 0;
}
body.jsn-direction-rtl div#es-wrap .es-story .es-story-sidebar {
	float: right;
	margin-right: -60px;
}
body.jsn-direction-rtl div#es-wrap .es-story .es-story-core-buttons {
	right: auto;
	left: 0;
}
body.jsn-direction-rtl div#es-wrap .es-action-feedback > li + li:before {
	left: auto;
	right: -9px;
}
body.jsn-direction-rtl div#es-wrap .stream-shared-border {
	border-left: none;
	border-right: 5px solid #CCCCCC;
}
body.jsn-direction-rtl div#es-wrap .es-media-browser .es-content {
	margin-left: 0;
	margin-right: 160px;
	padding: 15px 15px 15px 0;
}
body.jsn-direction-rtl div#es-wrap .es-media-browser .es-widget-head {
	padding: 15px 0 15px 15px;
}
body.jsn-direction-rtl div#es-wrap .es-widget .es-widget-body {
	padding: 6px 0 6px 6px;
}
body.jsn-direction-rtl div#es-wrap .es-media-item-menu {
	right: auto;
	left: 0;
}
body.jsn-direction-rtl div#es-wrap .es-media-item-menu .btn-group {
	float: left;
}
body.jsn-direction-rtl div#es-wrap .ml-10 {
	margin-right: 10px !important;
	margin-left: 0 !important;
}
